{% extends 'pattern/Modal/layout.html.twig' %}
{% block modalSizeClass %}
    modal-lg
{% endblock %}
{% block modalTitle %}
    Bannir l'utilisateur {{ user.firstName | capitalize }} {{ user.lastName|capitalize }}
{% endblock %}
{% block modalBody %}
    {{ form_start(form, { 'attr' : { 'data-action': path('admin_ban_user'), 'id': 'banUserForm' }}) }}

    <div class="row">
        <div class="col-lg-12">
            {{ form_label(form.ban) }}
            {{ form_widget(form.ban) }}
        </div>
    </div>
    <div class="row">
        <div class="col-lg-4 col-lg-offset-4">
            <input type="hidden" data-value="{{ user.id }}" id="userId" />
        </div>
    </div>



    {{ form_end(form) }}
{% endblock %}
{% block modalSubmitButton %}
    <button class="btn btn-edit" type="button" id="banUser">Bannir l'utilisateur</button>
{% endblock %}